@import "master.css";

section{
    padding: 0;
}

/* background da pagina */
body{
    background-image: url(../images/Contato/background.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
header #header_desk #nav ul li a{
    color: var(--branco);
}
header #header_desk #market button i{
    color: var(--branco);
}

/* ________________Contato text_________________________ */
#contato{
    padding-top: 35%;
}
#contato h1{
    color: var(--amarelo);
    font-weight: 600;
    font-size: 43px;
    margin-bottom: 25px;
}
#contato p{
    color: var(--branco);
    padding: 0 20px 0 20px;
    margin: 0;
}
#contato p span{
    font-weight: bold;
}
#contato p.esp{
    margin-bottom: 20px;
}
#contato #atendimento_text{
    padding-top: 20px;
}

/* ___________________contato form_____________ */
#contato_form{
    width: 100%;
    margin: 20px;
}
#contato_form input{
    width: 100%;
    margin: 0 0 20px 0;
    padding: 6px;
    border-radius: 10px;
}
#contato_form input::placeholder{
    color: var(--verde-musgo);
}
#contato_form textarea{
    margin: 0 0 20px 0;
    resize: none;
    width: 100%;
    height: 200px;
    padding: 6px;
    border-radius: 10px;
}
#contato_form textarea::placeholder{
    color: var(--verde-musgo);
}
#contato_form input#enviar{
    font-weight: bold;
    color: var(--branco);
    background-color: var(--mostarda);
    border-radius: 50px;
    padding: 5px 20px 5px 20px;
    margin: 0 0 20px 0;
    width: 100px;
}



@media screen and (min-width: 768px){
    #contato{
        padding-top: 10%;
        padding-bottom: 5%;
        padding-left: 9%;
        padding-right: 9%;
    }
    #contato h1{
        color: var(--mostarda);
        font-weight: bold;
        font-size: 60px;
        padding-bottom: 30px;
        text-transform: uppercase;
    }
    #contato p.esp{
        margin-top: 20px;
    }
}






/*  */
